Bug 1120024 - [DOCS] [GSS-RFE] New QueryFilter to retrieve Task info
Summary: [DOCS] [GSS-RFE] New QueryFilter to retrieve Task info
Keywords:
Status: ASSIGNED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 6.2.0
Assignee: Vidya
QA Contact: Lukáš Petrovický
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 05:28 UTC by Vikram Goyal
Modified: 2016-10-14 14:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker BXMSDOC-152 Major Coding In Progress (RHBZ#1120024) [DOCS] [GSS-RFE] New QueryFilter to retrieve Task info 2016-02-19 15:25:11 UTC

Description Vikram Goyal 2014-07-16 05:28:33 UTC
Based on the 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-85

Looks like a good candidate for the Development Guides.

Comment 1 Vikram Goyal 2014-12-17 00:25:38 UTC
Deferring to 6.2


Note You need to log in before you can comment on or make changes to this bug.